<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['rbid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileroombooking WHERE rbid =:rbid');
		$stmt_delete->bindParam(':rbid',$_GET['rbid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'bookinglist.php';</script>";
		
	}

?>